<footer id="footer">
	<div class="footer-top">
		<div class="container">
			<div class="col-lg-3 col-md-6 footer-links">
				<h4>Useful Links</h4>
				<ul>
					<li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
					<li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li>
				</ul>
			</div>
			<div class="col-lg-3 col-md-6 footer-links">
				<h4>Our Social Networks</h4>
				<p>Cras fermentum odio eu feugiat lide par naso tierra videa magna derita valies</p>
				<div class="social-links mt-3">
					<a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
					<a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
					<a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
					<a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
					<a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
				</div>
			</div>
		</div>
	</div>
	<div class="container footer-bottom clearfix">
		<div class="copyright">&copy; Copyright <strong><span>EcoIT</span></strong>. All Rights Reserved</div>
	</div>
</footer>